@charset "UTF-8";
/* CSS Document */

body{
	background-color: #1e1e1e;
	margin: 0px;	
}

h2 {
    margin: 9px 0px;
        margin-top: 9px;
        margin-right-value: 0px;
        margin-bottom: 9px;
        margin-left-value: 0px;
        margin-left-ltr-source: physical;
        margin-left-rtl-source: physical;
        margin-right-ltr-source: physical;
        margin-right-rtl-source: physical;
     font-family:Helvetica,Arial,sans-serif;
    font-weight: bold;
    line-height: 1;
    color: rgb(51, 51, 51);
    text-rendering: optimizelegibility;
}

#container {
	/* New style*/
	background-color: #2c2c2c;
	padding: 0px;
	height: auto;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}


#topbar {
	background-color: #000;
	height: 20px;
	
	}

#container #header {
	height: 130px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	background-color: #333333;
	position:relative;
}


#logo {
	padding-top: 25px;
	padding-bottom: 10px;
	padding-left: 40px;
	float: left;
}




#img-slider {
	height: 400px;
	width: 960px;
	margin-left:30px;
}

#img-home {	
	width: 920px;
	margin-left:10px;
	-moz-box-shadow: 0px 6px 8px 2px #141414;
	-webkit-box-shadow: 6px 3px 8px 2px #141414;
	box-shadow: 0px 6px 8px 2px #141414;
	margin-bottom: 10px;
}

#slider{
	margin-top: 20px;
	width: 960px;
}




#nav {
	float: right;
	font-family: "myriad pro", arial, sans-serif;
	font-weight: bold;
	color: #151515;
	margin-right: 40px;
	padding-top: 15px;
}
#nav ul {
	list-style-type: none;
	
}
#nav ul li {
	display: inline;
	
}


#nav ul li a {
	color: #ffffff;
	display: block;
	float: left;
	line-height: 18px;
	padding: 10px 15px;
	text-decoration: none;
	max-width: 105px;
	z-index: 10;
	position: relative;
	border-right-style: solid;
	border-right-color: #D0D0D0;
	border-right-width: 1px;
	vertical-align: central;
}

#nav ul li a.last, #sidebar .side-nav ul li.last {
	border:0;
}


#nav ul li a:hover {
	text-decoration: underline;
}


#main {
	background-color: #525252;
	padding-left: 10px;
}

#mainhome {
	background-color: #2c2c2c;
	padding-left: 40px;
}

#main-content {
	margin-top: 10px;
	background-color: #333; 
	height: 370px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #e2dede;
	text-align: justify;
	width: 940px;
	padding-top: 10px;
	-moz-box-shadow: 0px 6px 8px 2px #141414;
	-webkit-box-shadow: 6px 3px 8px 2px #141414;
	box-shadow: 0px 6px 8px 2px #141414;
	margin-bottom: 10px;
}

#main-content .sales-box {
	float: left;
	width: 250px;
	margin-left: 10px;
	padding-right: 23px;
	border-right-width: 0.5px;
	border-right-style: solid;
	border-left-color: #c5c5c5;
	padding-left: 5px;
	max-height:300px;
}

#main-content .letting-box {
	float: left;
	color: #e2dede;
	width: 250px;
	height: 40px;
	margin-left: 40px;
	margin-right: 20px;	
	
}

#main-content .valuation-box {
	float: left;
	color: #e2dede;
	width: 250px;
	margin-left: 35px;
	border-left-width: 0.5px;
	border-left-style: solid;
	padding-left: 35px;
	border-left-color: #c5c5c5;
	max-height:300px;
}

#main-content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffcb08;
	font-weight: bold;
}


	
#main #main-body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #EEE8E8;
	float: right;
	width: 640px;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 10px;
	background-color: #2e2e2e;
	-moz-box-shadow: 0px 6px 8px 2px #141414;
	-webkit-box-shadow: 6px 3px 8px 2px #141414;
	box-shadow: 0px 6px 8px 2px #141414;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


#main #sidebar {
	float: left;
	width: 260px;
	background-color: #414143;
	margin-top: 20px;
	background-color: #2c2c2c;
	margin-right: 50px;	/*-moz-box-shadow: 0px 6px 8px 2px #141414;
	-webkit-box-shadow: 6px 3px 8px 2px #141414;
	box-shadow: 0px 6px 8px 2px #141414;
	height: 320px;*/
}

#footer{
	color: #CCC;
	background-color: #141414;
	clear: both;
	padding: 10px;
	padding-right:30px;
	font-size: 14px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	height:60px
}
 




#sidebar .side-nav {
	font-family: arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #999;
}


.side-nav ul {
	list-style-type: none;
	margin-bottom: 10px;	
	
}


.side-nav ul li a {
	color: #EEE8E8;
	text-decoration: none;	
}


#sidebar .side-nav ul li {
	line-height: 30px;
	margin-right: 0px;
	padding: 5px 0px 0px 0px;
	max-width: 200px;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: rgb(187, 187, 187);
}

#sectionhead{
	color: #ffcb04;
	border-bottom: 1px solid rgb(221, 221, 221);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(221, 221, 221);
	padding-bottom: 4px;
	text-transform: uppercase;
}


#main #main-body h3 {
	color: #FFCB04;
	padding-bottom: 4px;
	font-size: 18px;
	border-bottom: 1px solid rgb(221, 221, 221);
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: rgb(221, 221, 221);
	padding-bottom: 4px;
	max-width: 300px;
	margin-top: 40px;
}
 .higlighttext {
	font-size: 14px;
	color: #FFCC00;
	font-weight: bold;
}
#main-content a {
	color: #e7e7e7;
	text-decoration: none;
}

.highlight{
	color:#ffcb08;
	font-weight: bold;
}

#main-body a {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFCB04;
	text-decoration: underline;
}

#main-body a:hover {	
	color:#fff;


}
#top-bar {
	height: 10px;
}
h3.side {
	font-size: 20px;
	border-bottom-style: dotted;
	color: #EDE7E7;
	border-bottom-width: 1px;
	border-bottom-color: rgb(187, 187, 187);
}
#sidebar table tr td {
	padding-top: 5px;
	padding-bottom: 5px;
}

select.wide
{
	min-width:205px;
}

label
{
	display: inline-block; 
	width:60px;
}

.lastlabel
{
	width:15px;
}

.half{
	width:100px;
}

.hidden{
	display: none;
}
.menu_icon {cursor: pointer;display: none;float: right;margin: 34px;width: 41px;}

@media (min-width:850px) and (max-width:1030px){
	#container{width:840px;}
	#nav ul li a {padding: 5px 11px;}
	#nav {padding-top: 31px;}
	#mainhome {padding-left: 20px;}
	#img-home {width: 800px;margin-left: 0px;}
	#img-home img {width: 100%;}
	#main-content {width: 800px;}
	#footer table {display: block;width: 100%;}
	#footer table td, #footer table tr, #footer table tbody {display: table;text-align: center !important; width: 100%;}
	#footer {text-align: center;height: auto;overflow: hidden;padding: 10px 10px 5px;}
	#main-content .sales-box, #main-content .letting-box, #main-content .valuation-box {margin-left: 20px; width: 218px;}
	#main-content .sales-box img, #main-content .letting-box img, #main-content .valuation-box img{width: 100%; height:auto;}
	#main-content .valuation-box {margin-left: 0;padding-left: 25px;}
	#main #main-body{width:580px;}
	.side-nav ul {padding-left: 0;}
	#main #sidebar{width:170px;margin-right:20px;}
	#main-body img {height: auto;max-width: 100%;}
	#container iframe {width: 100%;}
}
@media (min-width:768px) and (max-width:849px){
	#logo {padding-left: 20px;}
	#container{width:760px;}
	#nav ul li a {font-size: 14px;padding: 2px 10px;}
	#logo img {height: auto;width: 198px;}
	#nav {padding-top: 31px;margin-right: 20px;}
	#mainhome {padding-left: 20px;}
	#img-home {margin-left: 0;width: 720px;}
	#img-home img {width: 100%;}
	#main-content {width: 720px;}
	#footer table {display: block;width: 100%;}
	#footer table td, #footer table tr, #footer table tbody {display: table;text-align: center !important; width: 100%;}
	#footer {text-align: center;height: auto;overflow: hidden;padding: 10px 10px 5px;}
	#main-content .sales-box, #main-content .letting-box, #main-content .valuation-box {margin-left: 20px; width: 192px;}
	#main-content .sales-box img, #main-content .letting-box img, #main-content .valuation-box img{width: 100%; height:auto;}
	#main-content .valuation-box {margin-left: 0;padding-left: 25px;}
	#main #main-body {width: 520px;}
	.side-nav ul {padding-left: 0;}
	#main #sidebar{width:150px;margin-right:20px;}
	#main-body img {height: auto;max-width: 100%;}
	#container iframe {width: 100%;box-sizing: border-box;}
}
@media (min-width:640px) and (max-width:767px){
	#logo {padding-left: 20px;}
	#container{width:620px;}
	#nav ul li {display: block;}
	#nav ul li a {border: none;font-size: 19px;padding: 10px 50px;}
	#logo img {height: auto;width: 198px;}
	#nav {background: #333;box-shadow:1px 4px 9px -1px #000;display: none;margin-right: 0;padding-top: 0;position: absolute; right: 0; top: 90px;}
	#nav ul {padding: 0px;overflow:hidden;}
	#mainhome {padding-left: 10px;padding-right: 10px;}
	#img-home {margin-left: 0;width:100%;}
	#img-home img {width: 100%;}
	#main-content {height: auto;overflow: hidden;width: 100%;margin-bottom:30px;}
	#footer table {display: block;width: 100%;}
	#footer table td, #footer table tr, #footer table tbody {display: table;text-align: center !important; width: 100%;}
	#footer {text-align: center;height: auto;overflow: hidden;padding: 10px 10px 5px;line-height:1.4;}
	#main-content .sales-box, #main-content .letting-box, #main-content .valuation-box {border: none !important;float: none;height: auto;margin-left: 0 !important; max-height: 1000px; overflow: hidden; padding: 0 2% 20px !important;  width: 96%;}
	#main-content .sales-box img, #main-content .letting-box img, #main-content .valuation-box img{width: 100%; height:auto;}
	#main #main-body {background: none;box-shadow: none;margin: 0 2%;padding: 0;width: 98%;}
	.side-nav ul {padding-left: 0;}
	#main #sidebar{display:none;}
	#main-body img {height: auto;max-width: 100%;}
	#container iframe {width: 100%;box-sizing: border-box;}
	.menu_icon{display:block !important;}
}
@media (max-width:480px){
	#ajaxSelect select {
	  display: block;
	  margin: 5px 0 0;
	  padding: 8px 5px;
	  width: 100%;
	}
	#ajaxSelect label {
	  padding-top: 5px;
	}
}
@media (max-width:639px){
	#logo {padding-left: 20px;}
	#container{width:100%;}
	#nav ul li {display: block;}
	#nav ul li a {border: none;font-size: 19px;padding: 10px 50px;}
	#logo img {height: auto;width: 198px;}
	#nav {background: #333;box-shadow:1px 4px 9px -1px #000;display: none;margin-right: 0;padding-top: 0;position: absolute; right: 0; top: 90px;}
	#nav ul {padding: 0px;overflow:hidden;}
	#mainhome {padding-left: 10px;padding-right: 10px;}
	#img-home {margin-left: 0;width:100%;}
	#img-home img {width: 100%;}
	#main-content {height: auto;overflow: hidden;width: 100%;margin-bottom:30px;}
	#footer table {display: block;width: 100%;}
	#footer table td, #footer table tr, #footer table tbody {display: table;text-align: center !important; width: 100%;}
	#footer {text-align: center;height: auto;overflow: hidden;padding: 10px 10px 5px;line-height:1.4;}
	#main-content .sales-box, #main-content .letting-box, #main-content .valuation-box {border: none !important;float: none;height: auto;margin-left: 0 !important; max-height: 1000px; overflow: hidden; padding: 0 2% 20px !important;  width: 96%;}
	#main-content .sales-box img, #main-content .letting-box img, #main-content .valuation-box img{width: 100%; height:auto;}
	#main #main-body {background: none;box-shadow: none;margin: 0 2%;padding: 0;width: 98%;}
	.side-nav ul {padding-left: 0;}
	#main #sidebar{display:none;}
	#main-body img {height: auto;max-width: 100%;}
	#container iframe {box-sizing: border-box;width: 100%;}
	.menu_icon{display:block !important;}
	#footer img {padding-left: 0 !important;}
	.menu_icon {margin: 30px 17px;width: 36px;}
	#ajaxSelect {margin-bottom: 10px;}
}